[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ext3 patch for 2.4.6 (plain or ac1)



Andrew Morton wrote:

> No, 0.0.8 won't apply to 2.4.6.

I noticed. buffer.c.

> Current CVS is against 2.4.6 and it's looking good - I
> expect we'll cut another point release this week, or
> you can roll your own from CVS.

OK. I have to reboot Friday morning. Using CVS, I should just
replace the 2.4.6 files, right ? The same files that were in
0.0.1 AKA loopbackD. And I hope cvs co ext3 is the right ext3.

-- 
0 pervalidus {net, {dyndns.}org} Tel: 55-21-2717-2399 (Niterói-RJ BR)





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]